Есть вопрос?

Оглавление

5.01 Какую версию MS Excel использовать при работе с шаблоном?

Если вы используете формы сбора в формате Excel, необходимо, чтобы на вашем рабочем месте был установлен MS Exсel версии не ниже 2007 (желательно версия 2013 или выше).

Была ли статья полезной?
Укажите, пожалуйста, что Вам не удалось найти
Предыдущая 5.0 Инструкция по работе с веб-шаблоном WARM.TOPL.Q1.2021
Следующая 5.02 Как включить макросы?